/*
Theme Name: Linton Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.accordion-title {font-size: 100%!important;}
p.lead, a.lead {font-size: 1.2em!important;}
.term-description {background-color: #000; color:#fff; margin-bottom:50px; padding:20px 0 5px 0;}
.term-description a {color:#fff!important; text-decoration: underline;}
.term-description a:hover {color:#fff!important; text-decoration: none;}
.term-description h1 {color: #fff!important;}

.woocommerce .page-description {background-color: #000; color:#fff; margin-bottom:50px; padding:20px 0 5px 0;}
.woocommerce .page-description a {color:#fff!important; text-decoration: underline;}
.woocommerce .page-description a:hover {color:#fff!important; text-decoration: none;}
.woocommerce .page-description h1 {color: #fff!important;}
.product_cat-yarns-1-online-store .notice {display: none!important}
.notice {background-color:#eee; padding:10px;}
.woocommerce .quantity input[type="number"] {max-width: 70px!important;}


div#trustpilot-widget-trustbox-1-wrapper {
    position: absolute;
    right: 20px;
    bottom: 5px;
}
/* unvisited link */
.privacy  a:link {
    color: #000000; text-decoration: underline;
}

/* visited link */
.privacy  a:visited {
    color: #000000;  text-decoration: underline;
}

/* mouse over link */
.privacy  a:hover {
    color: #777;  text-decoration: underline;
}

/* selected link */
.privacy  a:active {
    color: #000000;  text-decoration: underline;
}

@media only screen and (max-width: 600px) {
div#trustpilot-widget-trustbox-1-wrapper {
    position: absolute;
    right: 0;
    top: 100%;
    width: 100%;
    background-color: #fff!important;
    display: block;
    height: 23px;
}
	.stuck div#trustpilot-widget-trustbox-1-wrapper {
		display:none!important;
	}
}


/*************** ADD MOBILE ONLY CSS HERE  ***************/


